import 'package:fis_jsonrpc/services/dictionary.m.dart';
import 'package:vitalapp/managers/interfaces/base.dart';

abstract class IDictionaryManager implements IManager {
  Future<List<DictionaryWithUnitDTO>?> getDictionaryNameAndUnitByKeysAsync(
      List<String> keys);

  String getUnitByKey(String key);
}
